Skip to main content
PUT
Update approved email domains

Authorizations

Authorization
string
header
required

Path Parameters

accountId
string
required

The ID of the account to work with.

Example:

"F50091"

Body

application/json

Body

domains
string[]
required

Array of approved email domains.

Maximum array length: 100
Pattern: ^@?([a-zA-Z0-9]+(-[a-zA-Z0-9]+)*\.)+[a-zA-Z]{2,}$
sessionId
string
mfaCode
string
customerIp
string

Response

200 - application/json

OK

count
integer
required

The total amount of records matching the querying when "limit" is ignored.

Example:

67

rows
object[]
required
limit
integer
default:100

The maximum number of results to return.

Required range: 1 <= x <= 1000
Example:

200

offset
integer
default:0

The number of items to skip before returning results.

Example:

100